h2 {
    display: inline-block;
    margin: 10px 0;
    font: 25px/30px 'pt_sans_narrowbold', sans-serif;
    color: #000;
}
fieldset { padding: 0}

/*Gallery*/
.l-main-gallery {
    position: relative;
    padding: 26px 30px 0;
    height: 558px;
    border-bottom: 1px solid #eee;
    background: #f5f5f5;
    border-top: 1px solid #eee;
}
.l-main-gallery_bg {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
	background: url(../img/main/bg-main-gallery.png) 250px 500px no-repeat; z-index: 1
}
.main-gallery {
    position: relative;
    padding-top: 1px;
    margin: 0 auto;
    min-width: 960px; max-width: 1118px;
}
.main-gallery_decor {
    position: absolute;
    left: 0; top: -27px;
    width: 128px; height: 20px;
    background: url(../img/main/main-gallery-decor.png) 0 0 no-repeat;
}
.main-gallery_title {
    width: 200px;
    font: 22px/28px 'pt_sans_narrowregular';
    color: #077ac6;
}
.main-gallery_menu-wrap {
    position: absolute;
    top: 0; right: 10px;
    width: 17%;
    padding: 45px 0 0;
    background: url(../img/main/bg-gallery-menu.png) 3px 10px no-repeat; z-index: 2
}
.main-gallery_menu_arrow {
    position: absolute;
    left: 0;
    height: 45px; width: 100%;
    cursor: pointer;
    display: none;
}
.main-gallery_menu_arrow.top {
    bottom: 0;
}
.main-gallery_menu_arrow.bottom {
    top: 0;
}
.main-gallery_menu_arrow_icon {
    position: absolute;
    left: 50%; margin-left: -7px;;
    display: block;
    width: 14px; height: 9px;
    background: url(../img/icons.png) no-repeat;
}
.main-gallery_menu_arrow.top .main-gallery_menu_arrow_icon {
    top: 16px; left: 98px;
    background-position: -164px -18px;
}
.main-gallery_menu_arrow.top:hover .main-gallery_menu_arrow_icon {
    background-position: -183px -18px;
}
.main-gallery_menu_arrow.bottom .main-gallery_menu_arrow_icon {
    top: 25px;
    background-position: -164px -3px;
}
.main-gallery_menu_arrow.bottom:hover .main-gallery_menu_arrow_icon {
    top: 25px;
    background-position: -183px -3px;
}
.main-gallery_menu {
    position: relative;
    padding-left: 5px;
    overflow: hidden;
    height: 320px;
	top: -55px; margin-top: 50%;
}
.main-gallery_menu_item {
    position: relative;
    padding: 12px 0 12px 28px;
    font: 12px/15px 'pt_sansregular',sans-serif;
    color: #959595;
    cursor: pointer;
    list-style: none;
}
.main-gallery_menu_item.active, .main-gallery_menu_item:hover {
    color: #006ab7;
}
.main-gallery_menu_item_icon {
    position: absolute;
    top: 14px; left: -3px;
    display: block;
    width: 7px; height: 7px;
    background: url(../img/icons.png) -167px -34px no-repeat;
}
.main-gallery_menu_item.active .main-gallery_menu_item_icon {
    top: 12px; left: -4px;
    width: 9px; height: 9px;
    background: url(../img/icons.png) -166px -44px no-repeat;
}
.main-gallery_photos {
    position: absolute;
    top: 32px; left: -18px; height: 526px; overflow: hidden; width: 100%
}
.main-gallery_photo {
    position: absolute;
    top: 0; left: 0;
    width: 950px;
    list-style: none;
}

.main-content {
    position: relative;
    z-index: 2;
    margin: 0 auto;
    padding: 0 30px 40px;
    min-width: 960px; max-width: 1118px;
}
.main-content_left {
    float: left;
    width: 31%;
}
.main-content_center {
    float: left;
    width: 34%;
    margin-right: 3%;
}
.main-content_right {
    position: relative;
    float: right;
    width: 31%;
}
.main-content_right .block.inner-page { margin: 0; border: none; border-left: 1px solid #ebebeb; padding: 0 0 20px 30px}
.main-content_right .block.inner-page h3 {display: inline-block; margin: 10px 0 27px; font: 25px/30px 'pt_sans_narrowbold', sans-serif; color: #000;}
.main-content_right .inner-page_desc { font: 12px/16px Arial, sans-serif; color: #707070}
.main-content_right .block .inner-page_map { margin: 30px 0 68px}


.block_list.main-solutions {
    margin-top: 10px;
}
.block_list.main-solutions .block_item {
    position: relative;
    padding-right: 58px;
    margin: 0;
}
.main-solutions_link {
    display: block;
    padding: 17px 0;
    font: 14px/16px 'pt_sansregular', sans-serif;
    color: #363636;
    text-decoration: none;
    background: url(../img/main/bg-solutions.png) 0 27px repeat-x;
}
.main-solutions_link_text {
    background: #fff;
    padding-right: 14px;
}
.main-solutions_icon {
    position: absolute;
    top: 7px; right: 30px;
    display: block;
    width: 22px; height: 24px;
    background: url(../img/icons.png) no-repeat #fff;
}
.main-solutions_icon.fire {
    background-position: -53px -142px;
}
.main-solutions_icon.oil-gas {
    background-position: -53px -193px;
}
.main-solutions_icon.food {
    background-position: -53px -168px;
}
.main-solutions_icon.chemical {
    height: 27px; top: 3px;
    background-position: -73px -189px;
}
.main-solutions_icon.elec {
    background-position: -73px -161px; top: 6px;
}
.main-solutions_icon.metal {
    background-position: -38px -221px; width: 23px; height: 12px; top: 15px;
}

.main-product-menu-wrap {
    position: relative;
}
.main-product-menu {
    position: absolute;
    top: -90px; left: -29px;
    height: 70px;
    list-style: none;
    background: url('../img/main/bg-product-menu.png') 0 0 repeat-x; border-left: 1px solid #eee
}
.main-product-menu_item {
    display: inline-block;
    height: 60px;
    padding: 10px 29px 0;
    background: url(../img/main/bg-item-product.png) right 0 no-repeat;
    font: 15px/18px 'pt_sans_narrowregular', sans-serif;
}
.main-product-menu_item.first {
    background: url(../img/main/bg-item-product.png) right 0 no-repeat #fff;
}
.main-product-menu_item_sub {
    margin-left: 30px;
    padding-left: 28px;
    border-left: 1px solid #ccc;
}
.main-product_list {
    overflow: hidden;
    padding-bottom: 18px;
    margin: 20px 0 30px;
    border-bottom: 1px solid #ebebeb;
    list-style: none; background: #fff
}
.main-product_item {
    float: left;
    width: 14%;
    margin-right: 3%;
    border-right: 1px solid #ebebeb;
}
.main-product_item.last {
    border: none;
    margin-right: 0;
}
.main-product {
    display: block;
    padding: 12px 18px 8px 0;
    font: 14px/18px 'pt_sansbold';
    text-decoration: none;
}
.main-product_submenu {
    list-style: none;
}
.main-product_submenu_link {
    display: block;
    padding: 7px 18px 5px 0;
    font: 11px/14px Arial;
    color: #555;
    text-decoration: none;
}

/*Clients*/
.main-clients {
    padding: 35px 30px 35px;
}
.main-clients_list {
    width: 100%;
}
.main-clients_item {
    position: relative;
    margin: 0 25px 12px 0;
}
.main-clients_item.clients {
    text-align: center;
    vertical-align: middle;
}
.main-clients_clients-link {
    position: relative;
    padding: 5px 52px;
    color: #008ed0;
    font: 30px/34px 'pt_sans_narrowbold', sans-serif;
}
.main-clients_clients-link_decor {
    position: absolute;
    top: -10px;
    display: block;
    width: 20px; height: 61px;
    background: url(../img/icons.png) no-repeat;
}
.main-clients_clients-link_decor.left {
    left: 0;
    background-position: -189px -46px;
}
.main-clients_clients-link_decor.right {
    right: 0;
    background-position: -237px -46px;
}
.main-clients_link {
    position: relative;
    display: block;
    padding: 12px 25px 12px 0;
    height: 73px; width: 135px;
}
.main-clients_img {
    position: absolute;
    top: 0; left: 0;
}
.main-clients_img.color {
    display: none;
}


